> ## Documentation Index
> Fetch the complete documentation index at: https://omniflow-vpn.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1accountsessions



## OpenAPI

````yaml https://raw.githubusercontent.com/kewldan/omniflow/main/api/openapi.yaml get /v1/account/sessions
openapi: 3.0.3
info:
  title: Omniflow API
  version: 1.0.0
  description: >-
    Customer, commerce, payment, wallet, fulfillment, and operations API for
    Omniflow.
servers: []
security: []
paths:
  /v1/account/sessions:
    get:
      tags:
        - account
      operationId: listAccountSessions
      responses:
        '200':
          description: Live sessions
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AccountSessionList'
components:
  schemas:
    AccountSessionList:
      type: object
      required:
        - items
      properties:
        items:
          type: array
          items:
            type: object
            required:
              - id
              - current
              - authMethod
              - createdAt
              - lastSeenAt
              - expiresAt
            properties:
              id:
                type: string
                format: uuid
              current:
                type: boolean
              authMethod:
                type: string
                enum:
                  - telegram
                  - magic_link
                  - oidc
              authProvider:
                type: string
              ip:
                type: string
              userAgent:
                type: string
              createdAt:
                type: string
                format: date-time
              lastSeenAt:
                type: string
                format: date-time
              expiresAt:
                type: string
                format: date-time

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.